import React from "react";
import Navbar from "@/components/Partials/Navbar";
import Footer from "@/components/Partials/Footer";
import HeroSecond from "@/components/Card/HeroSecond";
import CardUndangan from "@/components/Card/CardUndangan";
import { Head, usePage } from "@inertiajs/react";

export default function Undangan() {
    const { posts } = usePage().props as any;
    return (
        <>
            <Head title="Undangan" />
            <Navbar />
            <HeroSecond title="Undangan" />
            <CardUndangan posts={posts} />
            <Footer />
        </>
    );
}
